uuid: b3185a78-4d36-427d-9168-87b42378bb7f
langcode: en
status: true
dependencies:
  module:
    - media
id: media.field_media_animated_gif
field_name: field_media_animated_gif
entity_type: media
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
